.header-search-input {
  width: 500px;
  height: 55px;
  padding-left: 20px;
  font-size: 25px;
  background-color: #eee;
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}